Subject: inetutils
From: [email-masked] (Ed Peschko)

2 Jan 1998 22:55:32 -0800
Message-ID: <[email-masked]>
References: <01BD16F1.BC031550@sos>
Content-Type: text
To: [email-masked] (Sergey Okhapkin)
Cc: [email-masked]

hey -

I'm trying to compile inetutils, and am coming up with the following error:

cannot find resolv.h.

I know it is possible, because it is on the 'ported software' page, so how do 
you get around this particular issue? A quick scan through the source code 
provided with cygwin32 shows that it is not in the 'native' cygwin tools.

So what packages am I needing? 

Ed
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".